<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <script src="main.js" defer></script>
    <script src="../src/index.js" defer></script>    
    <title>Document</title>
</head>

<body>
    <h1>Exercise 3</h1>
    <svg height="800" width="800">
        <circle cx="150" cy="200" r="100" id="circleleft" />
        <circle cx="350" cy="200" r="100" id="circleright" />
    </svg>
    <div class="slidecontainer">
       <label>cx;</label> <input type="range" id="inputR" min="0" max="200" value="50" class="slider" oninput="changeradii()">
     </div>
     <h1>Assignment3</h1>
     <svg height="800" width="800">
       <polygon points="150,325 150,275 210,180 500,150 590,220 650,350 380,275 350,320 280,285" id="hair" fill="black" stroke="brown" stroke-width="1"></polygon>
         <line x1="170" y1="310" x2="200" y2="450" stroke="black" stroke-width="1"/>
         <line x1="200" y1="450" x2="250" y2="600" stroke="black" stroke-width="1"/>
         <line x1="250" y1="600" x2="300" y2="650" stroke="black" stroke-width="1"/>
         <line x1="300" y1="650" x2="420" y2="700" stroke="black" stroke-width="1"/>
         <line x1="420" y1="700" x2="550" y2="675" stroke="black" stroke-width="1"/>
         <line x1="550" y1="675" x2="600" y2="550" stroke="black" stroke-width="1"/>
          <line x1="600" y1="550" x2="625" y2="340" stroke="black" stroke-width="1"/>
         <circle cx="280" cy="400" r="50" fill="white" stroke="black" stroke-width="1"/>
         <circle cx="480" cy="400" r="50" fill="white" stroke="black" stroke-width="1"/>
          <line x1="370" y1="450" x2="340" y2="520" stroke="black" stroke-width="1"/>
          <line x1="340" y1="520" x2="400" y2="530" stroke="black" stroke-width="1"/>
          <line x1="280" y1="560" x2="320" y2="615"id="Line2" stroke="black" stroke-width="1"/>
          <line x1="320" y1="615" x2="420" y2="615" stroke="black" stroke-width="1"/>
          <line x1="420" y1="615" x2="500" y2="580" id="Line1"stroke="black" stroke-width="1"/>
          <circle cx="280" cy="400" r="10" fill="black" stroke="black" stroke-width="1" id="lefteye"/>
          <circle cx="480" cy="400" r="10" fill="black" stroke="black" stroke-width="1" id="righteye"/>
        </svg>
    <div class="numberbox">
    <label>hair length;</label>
    <input type="number" id="hairlength" value="0" class="number" onchange="changelength()">
        <label>pupilx;</label><input type="range" id="inputX" value="0" max="30" min="-30" class="slider" oninput="pupilXchange()">
         <label>pupily;</label><input type="range" id="inputY" value="0" max="30" min="-30" class="slider" oninput="pupilYchange()">
        <label>haircolor;</label><input type="color" id="inputC" value="#000000" oninput="colorpicker()"><br>
        <label>name;</label><input type="text" value="Enter The Name">
        <label>smile;</label><input type="range" id="smile" class="slider" oninput="smile()">
    </div>
</body>
</html>